/* Infolines */

.modInfolines .menu {
	text-align: left;
}


.modInfolines .menu li {
    display: inline-block;
    overflow: hidden;
    vertical-align: top;    
}

.modInfolines .menu li a {
	font-size:160%;
	border-bottom: 1px dotted #000;
	text-decoration:none;
	margin:1em;
	color:#000;
	font-weight:bold;
}

.modInfolines .menu li a:hover, .modInfolines .menu li a.selected {
	font-size:160%;
	border-bottom: none;
	text-decoration:none;
	margin:1em;
	color: #C63D41;
}

.modInfolines .item {
	margin: 1.5em 0;
}

.modInfolines .item .date{
	font-size: 140%;
	color:#B9B9B9;
}

.modInfolines .item .header{
	font-size: 120%;
	margin: 0.5em 0;
}

.modInfolines .item a.body {
	text-decoration:none;
}

.gal_menu{
margin:10px 0px;
background:#EFEFEF;
padding-bottom: 10px;
}
.gal_alb{
background-color:#4B87D3; 
height: 23px; 
padding-top: 5px; 
color:#fff; 
text-align:center; 
font-weight:bold;
}


.gal_name {
color:#993d32; 
font-weight:bold;
font-size:145%;
text-align:center;
}

.highslide-gallery {
text-align:center;
margin-bottom: 5px;
margin-top: 5px;
}
.thumbwrapper{
float:left;
margin-left:13px;
}
#newGbookMess td{
border:0;
}
#newGbookMess input, #newGbookMess textarea{
border: 1px solid #667795;
}
#yandex td,#table td,#tblMessList td{
 border: 0;
}
#table input,#table textarea {
 border: 1px solid #667795;
}
#tblSearchEngines{
    border: 0;
    padding: 0;
    margin-left: 30px;
    margin-top: 0;
}

#tblSearchEngines td{
    border: 0;
    padding: 0;
}

.search-results .courtInfoCont{
display:none;
background: #EFEFEF;
padding:10px;
}
.search-results li{
text-align:left;
list-style-type:none;
float:left;
display:block;
clear:both;
}

.map #fo_name{
width:506px;
height:20px;
color: #E32636;
font-weight: bold;
font-size: 15px;
padding-left: 60px;
text-align:center;
}

#contactInfo{
margin: 30px 0 30px 0; 
}

#text_stat {
	color: #555;
	font-size: 90%;
	height: 20px;
	position: relative;
	text-align: left;
	visibility: hidden;
	width: 96%;
	padding-top: 3px;
}

#text_stat b {
	color: #a00;
}
.table-normal {
	width: 100%;
	margin-bottom: 20px;
}
.customArea  table.table-normal td {

	padding: 7px 12px;
	border: 0 none;
	border-top: 1px solid #dadada;
	border-right: 1px dotted #dadada;
	
}
.customArea table.table-normal tr td:last-child { border-right: none }
.customArea table.table-normal tr:nth-child(even) td { background: #f1f1f1 }
.customArea table.table-normal thead td {
	color: saddlebrown;
	font-size: 13px;
	font-weight: bold;
	border-top: none;
	border-bottom: 1px solid #a9a9a9;
}
.customArea table.table-normal thead td span { font-size: 13px !important }
.customArea table.table-normal .ext {
	width: 56%;
	text-align: center;
	word-break: break-word;
}
.customArea table.table-normal .num {
	width: 1%;
	white-space: nowrap;
	text-align: center;
}

.left-div {
	width: 40%;
	float: left;
	padding-right: 5%;
}
.right-div {
	width: 55%;
	float: right;
}
.num-div {
	float: left;
	font-weight: bold;
	font-size: 13px;
}
.left-div p {
	margin-left: 30px;
	margin-bottom: 0;
}
.clr.opendata {
	border-bottom: 1px solid #dadada;
	height: 10px;
	margin-bottom: 10px;
}
.opendatahead p,
.opendatahead {
	color: saddlebrown;
	font-size: 13px !important;
	font-weight: bold;
}